body {color:#333333 ; font-family: 'Noticia Text' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Noticia Text' !important; color: #333333 !important; font-size: 16px !important; word-wrap: break-word !important;}
a{font-family: 'Montserrat' !important; color: #222222 !important; text-decoration: none !important;}

/*Logo*/
/*.biglogo { margin-left: 7% !important;}*/


/*Header Navigation*/
.navbar{ padding:20px !important;}

a:hover{
		font-family: 'Noticia Text' !important;
		color:#dbba00 !important;
        text-decoration: underline !important;
}
	
a{
    text-decoration: none !important;
    font-size: 16px !important;
    font-family: 'Noticia Text' !important;    
    color: #003263 !important;
}

/*Menu Links*/
.navbar-light .navbar-nav .nav-link {font-family: 'Montserrat' !important; text-transform: uppercase !important; padding: 15px 10px; font-size: 13px !important; color: #003262 !important;}
.navbar-light .navbar-nav .nav-link:hover {color: #dbba00 !important; font-family: 'Montserrat' !important; text-decoration: none !important;}
.navbar-nav .nav-link {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.dropdown .dropdown-menu .dropdown a.nav-link{text-transform: none !important; font-size: 13px !important; padding: 0px 0px 0px 2px !important; font-family: 'Montserrat' !important;}
.dropdown .dropdown-menu .dropdown{padding-top: unset !important;}
.dropdown-item:focus, .dropdown-item:hover{background-color: #ffffff !important;}
.navbar-nav a:hover{color: #dbba00 !important;}
.dropdown-menu{opacity: 0.95 !important;}
.dropdown-menu .dropdown-item{ font-size: 13px !important; text-decoration: none !important; font-family: 'Montserrat' !important;}
.dropdown-menu a.nav-link:hover{
	font-weight: normal !important;
}

ul.navbar-nav.m-auto {margin-right: 10% !important;}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}

h1{font-family: 'Montserrat' !important; font-size:40px !important; color:#ffffff !important; font-weight: bold !important;}
@media only screen and (max-width:981px){ h1{font-family: 'Montserrat' !important; font-size:32px !important; color:#ffffff !important;}}
@media only screen and (max-width:480px){ h1{font-family: 'Montserrat' !important; font-size:24px !important; color:#ffffff !important;}}


/*Home Page*/
h2{font-family: 'Montserrat' !important; font-size:36px !important; font-weight: bold !important;}
@media only screen and (max-width:981px){h2{ font-family: 'Montserrat' !important; font-size:35px !important; font-weight: bold !important;}}
@media only screen and (max-width:767px){h2{ font-family: 'Montserrat' !important; font-size:28px !important; font-weight: bold !important;}}

h3{font-family: 'Montserrat' !important; font-size:20px !important; font-weight: bold !important;}


.wdg-free-text-desc h2{font-size: 32px !important;}
@media only screen and (max-width:480px){ .wdg-free-text-desc h2{font-size:28px !important; font-weight: bold !important;}}
.wdg-free-text-desc h3{font-size: 20px !important; color: #003263 !important;}
@media only screen and (max-width:480px){ .wdg-free-text-desc h3{font-size:18px !important;}}

.fr-view h2{font-size: 20px !important; color: #003263 !important;}
@media only screen and (max-width:480px){.fr-view h2{font-size:18px !important;}}

.wdg-free-text-desc ul li{color:#333333 ; font-family: 'Noticia Text' !important; font-size: 16px !important;}
/*Open An Order Page*/
.LeadershipTitleForm h3{font-size: 24px !important; color:#333333 !important;}
@media only screen and (max-width:480px){.LeadershipTitleForm h3{font-size: 21px !important;}}

.Disclaimer p{color:#1F3D3B !important; font-weight: 700 !important; font-style: italic !important;}
.Disclaimer{border: 2px solid #1F3D3B !important;
	 border-top: none !important;}

/*Form*/
.form-field {margin: 2% !important; margin-left: 5.4% !important;}
.control-label{font-family: 'Montserrat' !important; font-size: 16px !important; color:#003263 !important; font-weight: bold !important; padding-bottom: 10px !important;}
.explanation-text{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#333333 !important;}
.ktc-radio{align-items: center;
		   display: flex;
		   font-family: 'Noticia Text' !important; 
		   font-size: 16px !important; 
		   color:#003263 !important;}

.field-validation-error{font-family: 'Noticia Text' !important; font-size: 16px !important; color:red !important;}

input[type="submit"]
{
	padding: .375rem .75rem !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    border-radius: .25rem !important;
	margin: 0 5% 5% 5% !important;
	font-family: 'Noticia Text' !important;
    color: black !important;
    background-color: #e0e0e0 !important;
    border: black 1px !important;
	
}

input[type="submit"]:hover{
	background-color: #adadad !important;
	color: #fffff !important;
}

input[type="submit"]:active{
	background-color: #0062cc !important;
	color: #fffff !important;
	border: #005cbf !important;
	
}

input[type="submit"]:focus{
	color: #ffffff !important;
	background-color: #0069d9 !important;
	border-color: #0062cc !important;
	box-shadow: 0 0 0 .2rem rgba(38, 143, 255, .5) !important;
}

.ktc-radio label{margin-left: 5px !important;}

.ktc-radio-list{
	display: flex !important;
    gap: 15px;
    flex-direction: column !important;
	align-items: flex-start !important;}
	
.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text {
	font-family: 'Noticia Text' !important; 
	font-size: 16px !important; 
	color:#333333 !important; 
	font-weight: 400 !important;
    padding-left: 40px !important;
}


/*Footer Navigation*/
.footer-links {font-family: 'Montserrat' !important; background-color: #003263 !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; background-color: #000000 !important; color:#ffffff !important; font-size:11px !important;}
.footer-navigation{color: #ffffff !important; text-align: center !important;}
.footer-navigation a{font-family: 'Montserrat' !important; color: #ffffff !important; font-size:13px !important; text-decoration: none !important;}
.footer-navigation a:hover{font-family: 'Montserrat' !important; color: #dbba00  !important; font-size:13px !important;}
.footer-copyright {font-family: 'Montserrat' !important; color: #ffffff !important; font-size:11px !important;}
.footer-navigation span{font-style: italic !important;}
.col-xl-6{align-content: center !important;}



.rolloveranimation-wrapper .rolloveranimation {
    border: 1px solid #3d666d !important;
    height: 350px !important;
    width: auto !important;
}

.rolloveranimation figcaption
 {
    background-color: #003263 !important;
	opacity: 90% !important;
}
.simplified-blue-background{
	min-height: 100px !important;
	height: 350px !important;
}
/* @media only screen and (min-width:1200px){.rolloveranimation figcaption {min-height: 100px !important;}} */
/* @media only screen and (max-width:1199px){.rolloveranimation figcaption {min-height: 94px !important;}} */
/* @media only screen and (max-width:767px){.rolloveranimation figcaption {min-height: 100px !important;}} */

.rolloveranimation figcaption .rollover-title {
    font-size: 22px !important;
    text-transform: unset !important;
    font-family: 'Montserrat' !important;
	color: #ffffff !important;
	font-weight: bold !important;
}
@media only screen and (min-width:767px) and (max-width:1199px){.rolloveranimation figcaption .rollover-title{font-size: 18px !important;}}

.rolloveranimation figcaption .rollover-description {
    font-size: 16px !important;
    padding: 25px 20px !important;
	color: #ffffff !important;
}
@media only screen and (min-width:767px) and (max-width:866px){.rolloveranimation figcaption .rollover-description{padding: 10px 10px !important;}}
.rollover-description p{color: #ffffff !important; font-size: 16px !important;}

.rollover-description .btn{  
	color: #ffffff !important;
	border: 1px solid #ffffff !important;
	font-weight: bold !important;
	text-decoration: none !important;
    font-family: 'Montserrat' !important;
	position: absolute !important;
    transform: translateX(-50%) !important;
    bottom: 20px !important;
    left: 50% !important;
}
.rollover-description a{
	color: #ffffff !important;
	font-weight: bold !important;
}
.rollover-description p{
	margin-bottom: unset !important;
}

/*employee bio page*/
.emp-jobtitle{
	color: #46678c !important;
}
.emp-jobtitle :hover{
	color: #00AD00 !important;
	font-weight: bold !important;
}
.emp-jobtitle{font-size: 20px !important; color: #003263 !important; font-family: 'Montserrat' !important;}
@media only screen and (max-width:480px){.emp-jobtitle {font-size:18px !important;}}
.emp-email a{
	text-decoration: underline !important;
}
.emp-phonenumber a{
	color: #212529 !important;
}
.emp-phonenumber a:hover{
	color: #212529 !important;
	text-decoration: underline !important;
}
.emp-gretting{
	text-align: center !important;
	color: #333333 !important;
	font-weight: bold !important;
	font-size: 16px !important;
	display: block !important;
	background-color: #e5eaef;
	font-family: 'Montserrat' !important;
}
.emp-info{
	text-align: center !important;
	background-color: #e5eaef;
	font-family: 'Montserrat' !important;
}
.emp-image{
	display: flex !important;
    justify-content: center !important;
}
.emp-biotext{
	text-align: left !important;
	padding-left: 40px !important;
	padding-right: 40px !important;
}
@media only screen and (max-width:767px){.bio-page-emp-image{padding-left: 40px !important; padding-right: 40px !important;}}
.emp-biotext .emp-name{
	font-family: 'Montserrat' !important;
}
.emp-biotext .emp-jobtitle{
	color: #46678c !important;
}
/*Navigation updates to constrain content to a container setting*/
.navbar {
    padding: 20px !important;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
}